<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>SOC</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
        display: none;
    }

    body {
        background-image: url('img/bk.png');
        width: 100%;
    }

    table {
        margin: 0 auto;

    }

    table td a:hover img {
        transform: scale(1.02);
        transition: 0.1s;
    }

    .abc {
        margin-top: 120px;

    }

    .abc h1 {
        color: white;

    }


    .hozi img {
        float: left;
        margin-left: 80px
    }

    .hozi h1 {
        margin-left: 32%;
        margin-top: 7%;
        color: white;
        font-size: 35px;

    }

    .content {
        width: 100%;
        margin-top: 0px;
    }

    .hozivertical {

        float: left;
    }
</style>

<body>


    

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script>
        $(function () {
            $("#includedContent1").load("../confightml/content1baocao.html");
        });

        $(function () {
            $("#includedContent2").load("../confightml/content2baocao.html");
        });

        $(document).ready(function () {
            console.log("----------->");
            $.getJSON("../config.json", function (json) {
                for (var i = 0; i < json.length; i++) {
                    $("#header").attr("href", "" + json[i].header + "");
                    $("#headers").append("<font >" + json[i].headers + "</font>");
                    $("#baocaolinkguibaocao").attr("href", "" + json[i].baocaolinkguibaocao + "");
                    $("#baocaovanban").attr("href", "" + json[i].baocaovanban + "");
                    $("#baocaomangthongtindieuhanh").attr("href", "" + json[i].baocaomangthongtindieuhanh + "");
                    $("#baocaogiaonhiemvu").attr("href", "" + json[i].baocaogiaonhiemvu + "");
                    $("#baocaoemail").attr("href", "" + json[i].baocaoemail + "");
                    $("#baocaosms").attr("href", "" + json[i].baocaosms + "");
                    $("#baocaochat").attr("href", "" + json[i].baocaochat + "");
                    $("#baocaodienthoai").attr("href", "" + json[i].baocaodienthoai + "");
                }
            });
        }); 
    </script>

</body>

</html>